## node-cli-truncate 1.1.0

=== debian/changelog ===
node-cli-truncate (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #877064)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 15:40:11 +0530
