=== debian/control ===
Source: node-cli-truncate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/cli-truncate#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cli-truncate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cli-truncate.git

Package: node-cli-truncate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-slice-ansi (>= 1.0.0)
 , node-string-width (>= 2.0.0)
Description: Truncate a string to a specific width in the terminal
 Gracefully handles ANSI escapes. Like a string styled with chalk. It also
 supports Unicode surrogate pairs and fullwidth characters.
 .
 Node.js is an event-based server-side JavaScript engine.
