=== debian/tests/control ===
Tests: require
Depends: node-cli-truncate
