## node-cli-truncate 2.1.0

=== debian/changelog ===
node-cli-truncate (2.1.0-5) unstable; urgency=medium

  * Team upload
  * Add temporary minimum dependency to node-slice-ansi to allow migration

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 03:04:07 +0100

node-cli-truncate (2.1.0-4) unstable; urgency=medium

  * Team upload
  * Drop slice-ansi patch (Closes: #1006030)

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 08:21:23 +0100

node-cli-truncate (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Add fix for node-slice-ansi ≥ 5 (Closes: #998610)

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 03:51:34 +0100

node-cli-truncate (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 17:26:31 +0100

node-cli-truncate (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Update VCS fields to salsa
  * New upstream version 2.1.0
  * Require node-string-witdh ≥ 4.2.0~
  * Enable upstream test using tape
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 10:29:51 +0200
