=== debian/control ===
Source: node-cli-truncate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-slice-ansi (>= 5.0.0+~cs9.0.0-2) <!nocheck>
 , node-string-width (>= 4.2.0~) <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cli-truncate
Vcs-Git: https://salsa.debian.org/js-team/node-cli-truncate.git
Homepage: https://github.com/sindresorhus/cli-truncate
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cli-truncate
Architecture: all
Depends: ${misc:Depends}
 , node-slice-ansi (>= 5.0.0+~cs9.0.0-2)
 , node-string-width (>= 4.2.0~)
 , nodejs
Description: Truncate a string to a specific width in the terminal
 Gracefully handles ANSI escapes. Like a string styled with chalk. It also
 supports Unicode surrogate pairs and fullwidth characters.
 .
 Node.js is an event-based server-side JavaScript engine.
